## rust-ruma-push-gateway-api 0.6.0

=== debian/changelog ===
rust-ruma-push-gateway-api (0.6.0-1) unstable; urgency=medium

  * Package ruma-push-gateway-api 0.6.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 10 Sep 2023 22:38:41 +0200
