=== debian/control ===
Source: rust-ruma-push-gateway-api
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-js-int-0.2+default-dev <!nocheck>,
 librust-js-int-0.2+serde-dev <!nocheck>,
 librust-ruma-common-0.10+api-dev <!nocheck>,
 librust-ruma-common-0.10+default-dev <!nocheck>,
 librust-ruma-common-0.10+events-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.118-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.118-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.61-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ruma-push-gateway-api]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ruma-push-gateway-api
Homepage: https://www.ruma.io/
X-Cargo-Crate: ruma-push-gateway-api
Rules-Requires-Root: no

Package: librust-ruma-push-gateway-api-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-js-int-0.2+default-dev,
 librust-js-int-0.2+serde-dev,
 librust-ruma-common-0.10+api-dev,
 librust-ruma-common-0.10+default-dev,
 librust-ruma-common-0.10+events-dev,
 librust-serde-1+default-dev (>= 1.0.118-~~),
 librust-serde-1+derive-dev (>= 1.0.118-~~),
 librust-serde-json-1+default-dev (>= 1.0.61-~~)
Provides:
 librust-ruma-push-gateway-api+client-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api+default-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api+server-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api+unstable-exhaustive-types-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api+unstable-pre-spec-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api-0-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api-0+client-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api-0+default-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api-0+server-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api-0+unstable-exhaustive-types-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api-0+unstable-pre-spec-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api-0.6-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api-0.6+client-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api-0.6+default-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api-0.6+server-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api-0.6+unstable-exhaustive-types-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api-0.6+unstable-pre-spec-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api-0.6.0-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api-0.6.0+client-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api-0.6.0+default-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api-0.6.0+server-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api-0.6.0+unstable-exhaustive-types-dev (= ${binary:Version}),
 librust-ruma-push-gateway-api-0.6.0+unstable-pre-spec-dev (= ${binary:Version})
Description: Types for the endpoints in the Matrix push gateway API - Rust source code
 This package contains the source for the Rust ruma-push-gateway-api crate,
 packaged by debcargo for use with cargo and dh-cargo.
