=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-push-gateway-api 0.6.0 --all-targets --all-features
Features: test-name=rust-ruma-push-gateway-api:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-push-gateway-api 0.6.0 --all-targets --no-default-features --features client
Features: test-name=librust-ruma-push-gateway-api-dev:client
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-push-gateway-api 0.6.0 --all-targets
Features: test-name=librust-ruma-push-gateway-api-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-push-gateway-api 0.6.0 --all-targets --no-default-features --features server
Features: test-name=librust-ruma-push-gateway-api-dev:server
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-push-gateway-api 0.6.0 --all-targets --no-default-features --features unstable-exhaustive-types
Features: test-name=librust-ruma-push-gateway-api-dev:unstable-exhaustive-types
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-push-gateway-api 0.6.0 --all-targets --no-default-features --features unstable-pre-spec
Features: test-name=librust-ruma-push-gateway-api-dev:unstable-pre-spec
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-push-gateway-api 0.6.0 --all-targets --no-default-features
Features: test-name=librust-ruma-push-gateway-api-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
